@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

*{
    margin: 0;
    padding: 0;
}

.bottom-margin{
    margin-bottom: 68px;
}

.section-padding{
    padding: 70px 0px;
}

body{
    font-family: "Montserrat", sans-serif !important;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-size: 18px;
  scroll-behavior: smooth;
  width: 100vw !important;
}

/* Color */
.text-primary-color{color: #027cc6;}
.text-secondary-color{color: #00943f;}
.bg-primary-color{background: rgba(0, 124, 194, 1);}
.bg-scondary-color{background: rgba(0, 146, 63, 1);}
.bg-primary-color:hover{background: rgba(0, 124, 194, .7);}
.bg-scondary-color:hover{background: rgba(0, 146, 63, .7);}

/* nav */
.navbar{
    background: #fff;
    border-bottom: 1px solid #c3c3c3;
}

.navbar-brand img{
    width: 200px;
}

.nav-item{
    width: 100px;
}

.nav-link{
    color: #000 !important;
    font-weight: 500;
}

.nav-item:hover .nav-link{
    color: #027cc6 !important;
}

#quick-connect{
    display: none;
}

/* mob */
.mob{
    display: none;
}

/* Service */

#counter{
    display: flex;
    justify-content: space-around;
    align-items: center;
    flex-direction: row;
    /* float: left; */
}

#service-section .card{
    transition: all .3s linear;
}

#service-section .card .serno{
    font-size: 3em;
    padding: 10px;
    color: #21a9d5;
    transition: all .5s ease !important;
    font-weight: 700;
    width: 70px;
    height: 70px;
}

#service-section .card .card-title{
    font-size: 1.2rem;
    color: #414a4c;
    font-weight: 600;
    margin-bottom: 2px !important;
}

#service-section .card:hover{
    transform: translateY(-6px);
}
#service-section .card:hover .serno{
    /* color: #fff; */
    text-align: right;
    transform: rotate(360);
}

#service-section .card:hover .card-title{
    /* color: #fff; */
}

#service-section .card:hover{
    /* color: #fff; */
}

#product-section .card{
    z-index: 1;
    transition: all .3s linear;
    overflow: hidden;
}

#product-section .card:hover{
    transform: translateY(-6px)
}

#product-section .card-title{
    font-size: 1.2rem;
}

#product-section .card-img-div div{
    width: 250px;
    height: 250px;
    background: rgba(201, 235, 240, 0.2);
    position: absolute;
    z-index: -1;
    border-radius: 50%;
    top: 12%;
    left: 12%;
    right: 0;
    bottom: 0;
}


/* Footer */
#contact-section{
    width: 100%;
    overflow: hidden;
}

#contact-detail div{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    background: rgba(0, 124, 194, 1);
    border : 2px solid #fff;
    color: #f9f9f9;
    transition: all 1s linear;
}

#contact-detail div i{
    color: #f9f9f9;
    transition: all 1s ease;
}

#contact-detail div:hover i{
    color: #f9f900;
    transform: rotate(360deg);
}

#contact-detail div:hover {
    background: rgba(0, 146, 63, 2);
}

#copyright a{
    text-decoration:none; 
    font-weight: 700; 
    color:#090909 !important;
    font-size: 0.9em;
}

/**************************************************************************************************/
/**************************************************************************************************/
/**************************************************************************************************/
/**************************************************************************************************/
/**************************************************************************************************/
/**************************************************************************************************/
/**************************************************************************************************/
/**************************************************************************************************/
/**************************************************************************************************/
/**************************************************************************************************/
/**************************************************************************************************/
/**************************************************************************************************/
/* Responsive */
@media (orientation: portrait) {
    .mob {
      display: block;
    }
    .hero-section{
        display: none;
    }
    .navbar-nav{
        text-align: center;
    }
    .nav-item{
        width: 100%;
        text-align: center;
        padding: 10px 20px;
        border-bottom: 1px solid #ccc;
    }

    nav .d-flex div{
        width: 100%;
        text-align: center;   
    }
  }


@media screen and (max-width: 992px) {
    
    .navbar-nav{
        text-align: center;
    }
    .nav-item{
        width: 100%;
        text-align: center;
        padding: 10px 20px;
        border-bottom: 1px solid #ccc;
    }

    nav .d-flex div{
        width: 100%;
        text-align: center;   
    }

    #quick-connect{
        display: block;
        position: fixed;
        bottom: 20%;
        right: 0;
        padding: 10px;
        font-size: 2em;
        background-color: #f7f5ad;
        color: #fff;
        text-decoration: none;
        border-top-left-radius: 7px;
        border-bottom-left-radius: 7px;
        z-index: 1;
    }
  }


